[Puzzle Set]
ID=hetnieuwsbladpremium_arrowword
ShortName=Mediahuis België  –  Zweedse puzzel
LongName=Grote Vlaamse Zweedse puzzels van De Standaard, Het Nieuwsblad, Gazet van Antwerpen, De Gentenaar en Het Belang van Limburg
Locale=nl_BE
Tags=arrowword;regular;
Picker=list
TryExec=ikeesing

[Picker List]
Header=Mediahuis België  –  Zweedse puzzel
PuzzleSource=directory
UseButton=true
ShowProgress=true

[Picker Button]
Label=Puzzel downloaden
Type=downloader

[Downloader]
Type=auto
RequiresNetwork=true
Command=ikeesing hetnieuwsbladpremium arrowword_today_
